@import url("https://daphnis.wbnusystem.net/~wbplus/websites/assets/default.css");
/*-- GLOBAL 
=======================*/

body {
	margin: 0px;

	}

.main-content {
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-height: 600px;
	padding-bottom: 0px;
	padding-top: 0px;
	}
@media only screen and (max-width: 719px) {
.main-content {
	padding-top: 0px;
	}
.main-content-inner {
	padding: 0px 0px;
}
}

/*-- FORM FIELDS
======================*/
form ul {
	list-style: none
	}
input[type=submit] {
	padding: 8px 22px;
	font-size: 1.0em;
	border-radius: 3px;
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid #ffffff;
	white-space: nowrap;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	max-width: 100%;
	background-color: #9d5ea6;
	color: #FFFFFF;
	-webkit-appearance: none;
	text-transform: uppercase;
	}
input[type=submit]:hover {
	background-color: #d7006d;
	}
input:not([type=submit]):not([type=image]) {
	padding: 10px;
	margin-right: 10px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 250px;
	margin-bottom: 10px;
	font-size: 1.0em;
    font-family: "source_sans_proregular", sans-serif;
	max-width: 100%;
}
select {
	padding: 10px;
	margin-right: 10px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 272px;
	margin-bottom: 10px;
	font-size: 1.0em;
    font-family: "source_sans_proregular", sans-serif;
	max-width: 100%;
}
textarea {
	padding: 10px;
	margin-right: 10px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 250px;
	margin-bottom: 10px;
	font-size: 1.0em;
    font-family: "source_sans_proregular", sans-serif;
	height: 150px;
	max-width: 100%;
}

.button-grey {
	background-color: #909090 !important;	
	}
.radio {
	width: 51%;
	display: inline-block;
	margin-left: 220px;
}
.form-group .radio:nth-of-type(1) {
	margin-left: 0px;
}
.radio label {
	width: 150px;
}
@media only screen and (max-width: 550px) {
.radio {
	margin-left: 0px;
}	
}
/* CONTACT FORM
======================*/
.button-grey {
	background-color: #909090 !important;	
	}
.contact-form {
	margin-top: 20px;	
	}
.contact-form label {
	display: none;
	}
.form-alert {
	color: #FFFFFF;
	font-size: 1.3em;
	background-color: #F9B000;	
}



.show-label label {
	display: inline-block;
}


/* Login Section 
=============================*/
.loginpage-form {
	width: 210px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	clear: both;
	}

.loginpage-form ul {
	padding: 0;
	margin: 0;
	list-style:none;
	clear: both;
}
.loginpage-form li {

}
.loginpage-form label {
	display: none;
	}
.loginpage-form input[type=submit] {
	width: 212px;
}


/* Header top bar
=========================================================*/
.header2 {
	background-color: #2C377F;
	}
.header2 a {
	color: #ffffff !important;
	}
.header2-inner {
	max-width: 1090px;
	margin-left: auto;
	margin-right: auto;
	padding: 8px 1em;
	position: relative;
	color: #ffffff;

}
.header2-address {
	float: left;
	line-height: 26px;
	background-image: url(images/he-location.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 25px;
	padding: 0 0 0 35px;
}

.header2-phone {
	float: right;
	line-height: 26px;
	margin-right: 20px;
	background-image: url(images/he-tel.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 25px;
	padding: 0 0 0 35px;
}
.header2-email {
	float: right;
	line-height: 26px;
	margin-right: 20px;
	background-image: url(images/he-email.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 25px;
	padding: 0 0 0 35px;
}
.header2-face {
	float: right;
	width: 81px;
}
.header2-face img {
	height: 23px;
	margin-left: 4px;
}
@media screen and (max-width: 850px) {
.header2-address,.header2-phone,.header2-email {
	line-height: 26px;
	background-size: auto 25px;
	padding: 0 0 0 35px;
	font-size: 0.8em;
	height: 26px;
	margin-right: 15px;
}	
}
@media screen and (max-width: 750px) {
.header2-address span {
	display: none;

}	
}
@media screen and (max-width: 480px) {
.header2-address {
	float: right;
}
.header2-address span,.header2-phone span,.header2-email span,.header2-face {
	display: none;

}	
}
/* Header components
=========================================================*/
.header {
	text-align: left;
	position: static;
	}
.header-inner {
	max-width: 1090px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1em;
	padding-right: 1em;
	position: relative;
	color: #8B8D8F;
	}
.header-inner a {
	color: #8b8d8f;
	font-family: "source_sans_proregular", sans-serif;

	}
#logo {
	margin: 0.8em 0 0.8em 0;
	float: left;
	width: 35%;
	}
#logo img {
	width: 100%;
	max-width: 320px;
	}
.header-shield {
	position: absolute;
	left: 42%;
	top: -18px;
	display: none;
}
.header-info {
	text-align: right;
	float: right;
	margin: 2.3em 0em 1em 0em;
	width: 61%;
	}
.header-info-line {
	margin-top: 1em;	
}
.header-info form {
	text-align: right;
	float: right;
	margin-left: 15px;
	border: solid 1px #D0D3D6;
}
.header-sign-up a, .header-Login a {
	float: right;
	display: block;
	padding: 0px 8px;
	margin-top: 5px;
	text-transform: uppercase;
}
.header-Login a {
	border-right: solid 1px #8ac5cd;
}
.header-tel {
	margin-top: 3px;
	margin-right: 20px;
	float: right;
}
.header-tel a {
	color: #11aac4;
	font-family: "source_sans_probold", sans-serif;
	font-size: 1.2em;
}
.header-sm {
	float: right;
}
.header-sm img {
	width: 23px;
	margin-left: 6px;
}
.header-strap {
	margin-top: 2px;
}
.header-strap img {
	height: 38px;
}
.search-header {
	border: solid 1px #cdcdcd;
	border-radius: 0px;
	width: 160px;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px;
	margin-left: auto;
}
.search-header input[type=image] {
	width: 24px;
	height: 24px;
	float: right;
}
.search-header input[type=text] {
	border: none !important;
	width: 130px;
	margin: 0px;
	float: left;
	padding: 0px;
	background-color: #ffffff;
}

.header-flags {
	float: left;
	width: 130px;
}
.header-flags-image {
	text-align: center;
}
.header-flags-text {
	text-align: center;
	font-size: 0.75em;
	color: #4C4C4C;
}



@media screen and (max-width: 1000px) {
.header-shield {
	display: none;
}


}
@media screen and (max-width: 800px) {
.header-info {
    text-align: right;
    float: right;
    margin: 1em 0em 0em 0em;
}
	.header-flags {
	display: none;
}
}
@media screen and (max-width: 550px) {
.header-strap {
	display: none;
}
.search-header {
    width: 120px;
    padding: 5px 5px;

}
.search-header input[type=text] {
    width: 80px;
}
#logo {
	width: 50%;
	}
.header-info {
	width: 45%;
	}
}

/* NEW MENU SYSTEM
================================*/
.wbMobileMenuExtra {
	display: none !important;
}
@media screen and (min-width: 1000px) {
.menu-hold {
	position: relative;
	height: 58px;
	width: 100%;
	background-color: #DCDCDC;
}
.menu-hold-inner {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
}
.toggleMenu {
	display: none !important;
}
ul#navres {
	text-align: left;	
}
.navresponsive {
	position: relative;
	text-align: left;
	background-color: transparent;
	color: #858585;
	float: left;
}
.navrespsubmenu {
	width: 150px;
	left: 0px;
}
.navresponsive UL,.navresponsive LI {
	text-align: left;
	/*display: inline-block;*/
	color: #444444;
    font-family: "source_sans_probold", sans-serif;
}
nav ul li a {
	color: #444444;
	font-family: "source_sans_probold", sans-serif;
	font-size: 0.89em;
	padding: 19px 7px;
	text-transform: uppercase;
}
nav ul li a:hover {
	color: #3f4ca1;
}
nav ul li ul li a {
	color: #ffffff;
	font-family: "source_sans_proregular", sans-serif;
	font-size: 1.00em;
	padding: 10px 10px;
	background-color: #2C377F;
	text-align: left;
}
nav ul li ul li a:hover {
	color: #ffffff;
	background-color: #3f4ca1;
}
.touch-btn {
	display: none;
}

}

@media screen and (min-width: 1100px) {
nav ul li a {
	font-size: 0.95em;
	padding: 19px 9px;
}	
}

@media screen and (max-width: 999px) {
.wbMobileMenuExtra {
	display: none !important;		
}
.header-inner {
	position: static !important;
	}
a.toggleMenu {
	background-color: #DCDCDC;	
	color: #3f4ca1 !important;
}
#navres {
	margin: 0px !important;
}
#navres LI {
	background-color: #2c377f;
	color: #ffffff;
}
#navres LI:hover {
	background-color: #3f4ca1;
	color: #ffffff !important;
}
nav ul li a:hover {
	color: #ffffff !important;	
}
.touch-btn {
	display: none;
}
nav ul li ul li a {
	background-color: #5967c0;
}
}

/* SLIDER BG
============================*/
.wbSlider {
	background-color: transparent !important;
}

/* Internal Menu
=================================*/
.menu-int-wrap {
	background-color: transparent !important;
	color: #4d4d4f;
	border: none;
	font-size: 1.1em;
}
.menu-int-wrap a {
	color: #4d4d4f !important;
	font-family: "source_sans_proregular", sans-serif;

}
.menu-int-selected {
	background-color: #2e9fb1 !important;
	color: #FFFFFF !important;
}
.menu-int-selected a {
	color: #FFFFFF !important;
}
.menu-int-L1:hover {
	background-color: #bbbbbb !important;
	color: #FFFFFF !important;
}
.menu-int-L1 a:hover {
	color: #FFFFFF !important;
}
.menu-int-UL LI {
	border: solid 1px #D8D8D8;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-right: 5px;
	background-color: #E8E8E8;
}
.menu-int-page-name {
	border: solid 1px #D8D8D8;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-right: 10px;
	background-image: none;
	background-color: #D8D8D8;
}
@media only screen and (max-width: 719px) {
.menu-int-wrap {
	padding: 0px;
}
.menu-int-page-name {
	width: 99%;
	border: solid 1px #D8D8D8;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin: 0px 0.5% 3px 0.5%;
	background-image: none;
	background-color: #D8D8D8;
	padding: 10px 15px 10px 12px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.menu-int-UL LI {
	/*float: none;*/
	width: 32.3%;
	border: solid 1px #D8D8D8;
	border-radius: 4px;
	margin: 0px 0.5% 2px 0.5%;
	padding: 5px 10px 5px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}	
	
}
@media only screen and (max-width: 450px) {

.menu-int-UL LI {
	width: 49%;
}	
	
}
@media only screen and (max-width: 370px) {

.menu-int-UL LI {
	width: 99%;
}	
	
}
/* ICON SLIDER
===============================*/
.slider_content_information {
	border: solid 1px #e3e3e3;
}
@media only screen and (max-width: 719px) {
.slider_content_information {
	border-left: none;
	border-right: none;
}
}

/* Icon Content Slider
========================================================*/
.slider_content_icons {
	padding: 1em 0em 2em 0em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}
.slider_content_icon {
	width: 24%;
	display: inline-block;
	text-align: center;
	border-bottom: solid 6px #c4c4c4;
	padding-bottom: 0.75em;
	margin: 0px 0.5% 0px 0.5%;
	}
.iconselected {
	border-bottom: solid 6px #f9b000;
}
.slider_content_icon div {
	text-align: center;
	width: 100% !important;
	font-size: 0.85em;
	color: #888888;
	text-transform: uppercase;
	margin-top: 5px;
	}
.iconselected div {
	color: #333333;
}
.slider_content_icon img {
	width: 50%;
	padding: 0px 15%;
	}

@media screen and (max-width: 800px) {
.slider_content_icon {
	}
.slider_content_icon div {
	}		
}
@media screen and (max-width: 600px) {
.slider_content_icon img {
	width: 70%;
	padding: 0px 15%;
}
.slider_content_icon div {
	font-size: 0.5em;
	}		
}
@media screen and (max-width: 400px) {
.slider_content_icon div {
	font-size: 0.5em;
	display: block;
	height: 1.2em;
	}		
}

/* HOME
===============================*/


.home-text H1 {
	font-size: 1.5em;
	color: #575756;
}
.home-text span {
}

.loginpage-form {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.loginpage-form LI {
	width: 45%;
}
.loginpage-form input:not([type=submit]) {
	padding: 8px 2.5%;
	margin-right: 5%;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 90%;
	margin-bottom: 10px;
	font-size: 1.0em;
	background-color: #FFFFFF !important;
}
/*.loginpage-form input[type=submit] {
	background-color: #ffffff;
	border: 1px solid #FFFFFF;
	color: #626261;
	padding: 3px 2.5%;
	cursor: pointer;
	font-size: 1.0em;
    font-family: "source_sans_proregular", sans-serif;
	text-transform: uppercase;
	text-align: left;
	width: 70%;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 90%;
	margin-bottom: 15px;
}*/

/* NEWS MODS
============================*/
/*.blog-wrap-div {
	margin-left: auto;
	margin-right: auto;
	max-width: 1010px;
}
.news1-wrap {
	float: left;
	width: 44%;
	margin: 0 3% 2em 3%;
	border: none;
	border-bottom: solid 1px #cccccc;
	position: relative;
	padding-bottom: 42px;
}
.news1-article-images {
	margin-right: 0px;
}
.news1-article-images img {
	max-width: 500px !important;
	width: 100%;
	border: none;
}
.news1-article-text-wrap {
	max-width: 100%;
}
.news1-article-date {
	font-size: 1em;
	margin-bottom: 0.6em;
	color: #8B8B8B;
}
.news1-article-text-wrap {
    font-size: 1em;
}
.news2-nav-wrapper {
	background-color: #EAECEB;
	text-align: right;
}
.news1-footer-numbers {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;

}
.news1-footer-numbers-item {
	margin-right: 10px;
	float: none;
	display: inline-block;
	padding-right: 0px;
}
.news1-footer-numbers-item span {
	padding: 7px 0px 3px 0px;
}
.news1-footer-numbers-item input[type=submit] {
	background: none;
	color: #212322;
	padding: 5px 10px;
	border: solid 1px #c7c9c8;
	border-radius: 0px;
	
}
.news1-footer-numbers-item input[type=submit]:disabled {
	border: solid 1px #dbdbdb;
	color: #afbcb5;	
	cursor: default;
}
.news2-item-date {
	color: #ABABAB;
}
.news2-wrap H3 {
	margin: 0px;
	font-size: 1.2em;
}
.news2-sum-shortdesc P {
	margin: 0px;	
}
.news2-sum-more a {
	display: block;
	padding: 10px 0px;
	margin-top: 10px;
	background-image: url(../Copy%20of%20AD2902947/images/ed-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 80%;
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
}
.news2-det-news-snip-wrap {
	width: 80%;
	border: solid 1px #c8c8c8;
	border-radius: 8px;
	margin: 2.5em 0px;
	padding: 15px;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.11);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.11);
	box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.11);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.news2-det-news-snip-wrap .news1-article-images {
	display: none;
}
.news2-det-news-snip-wrap .news1-wrap-tag {
	border-bottom: 1px solid #BDBDBD;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.news2-det-news-snip-wrap .news1-article-short-description P {
	margin: 0px;
}
.news2-det-numbers .news1-footer-numbers-item {
	margin-left: 7px;
	border: solid 1px #c5c7c6;
	padding: 5px 10px;
	color: #ABABAB;
}
.news2-det-numbers .news1-footer-numbers-item a {
	color: #000000;
	font-family: "source_sans_proregular", sans-serif;
	
}
.news2-det-numbers .news1-footer-numbers-item:nth-of-type(3n+3) {	
	border: none;
	padding: 5px 0px;
	color: #000000;
}
@media (max-width: 719px) {
.news2-det-news-snip-wrap {
	width: 100%;
	padding: 15px;
}
	
}
@media (max-width: 400px) {
.news1-wrap {
	width: 94%;
	margin: 0 3% 2em 3%;
}
	
}*/
/* Prod Sum
======================================*/
.prod-sum-wrap {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
}
.cat-filter-wrap {
	float: left;
	width: 27%;
	border: solid 1px #c8c8c8;
	margin-right: 3%;
	background-color: #FFFFFF;
	margin-top: -50px;
	border-radius: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 10px 10px 10px;
	-webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
	box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
	margin-bottom: 15px;
}
.cat-prod-wrap {
	float: left;
	width: 70%;	
}
.cat-title-wrap, .prod-detail-nav-wrap {
	background-color: #EAECEB;	
}
.cat-title-nav,.prod-detail-nav-constrain {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding: 25px 5px;
	text-align: right;
}
.cat-title-nav .nav {
	margin-left: 7px;	
	border: solid 1px #c5c7c6;
	padding: 2px 4px;
	cursor: pointer;
}
.cat-filter-title {
	color: #464F4E;
	font-size: 1.3em;
	border-bottom: solid 1px #c7c7c7;
	padding-bottom: 10px;
}
H3.mega-filter-title, H3.mega-filter-secondary-title {
	font-size: 1.1em !important;
	margin-left: 7px;
	margin-bottom: 5px;
	clear: both;
}
.cat-filter-option {
	clear: both;
}
.cat-filter-wrap input[type="checkbox"] {
	margin: 0px 3px 0px 4px;
	width: 15%;
	float: left;
}
.cat-filter-option label {
	width: 85%;
	float: left;
	line-height: 1em;
	margin-bottom: 8px;
}
.prod-sum-figure {
	border-bottom: solid 1px #bcbcbc;
	padding-bottom: 12px;
}
.prod-img-resizer {
	border: none !important;
	margin-bottom: 12px;
}
.product-sum1 H2 {
	margin: 5px 0px 0px 0px;
	font-size: 0.95em;
	line-height: 1em;
	height: 1.8em;
}
.product-sum1 a H2 {
	font-family: "source_sans_proregular", sans-serif;
	color: #000000;
	font-weight: normal;
}
.product-sum1 P {
	font-size: 0.95em;
	line-height: 1em;
	color: #1F9EB1;

}
.prod-sum-addtocart {
	padding: 7px !important;
	margin: 0px !important;
}

.cat-sum-fig {
	float: left;
    margin: 6em 7% 6em 7%;
    width: 34%;
}
.cat-sum-fig img {
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.11);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.11);
	box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.11);
	border-radius: 8px;
	margin-bottom: 10px;
}


@media (max-width: 800px) {
.cat-filter-wrap {
	float: left;
	width: 35%;
	border: solid 1px #c8c8c8;
	margin-right: 3%;
	background-color: #FFFFFF;
	margin-top: -10px;
	border-radius: 0px 5px 5px 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 5px 7px 5px;
	/*-webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);*/
	margin-bottom: 15px;
}
.cat-prod-wrap {
    float: left;
    width: 62%;
}
.prod-sum-figure {
    float: left;
    margin: 1em 2% 1em 2%;
    width: 46%;
}
.cat-filter-wrap input[type="checkbox"] {
    margin: 0px 3px 2px 0px;
    width: 15%;
    float: left;
}
.cat-filter-option label {
	width: 75%;
	float: left;
	line-height: 1em;
	margin:  0.3em 0 4px 0;
	font-size: 0.8em;
}
@media (max-width: 650px) {
.cat-filter-wrap {
	float: left;
	width: 40%;
	border: solid 1px #c8c8c8;
	margin-right: 3%;
	background-color: #FFFFFF;
	margin-top: -10px;
	border-radius: 0px 5px 5px 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 5px 7px 5px;
	/*-webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);*/
	margin-bottom: 15px;
}
.cat-prod-wrap {
    float: left;
    width: 57%;
}	
}
}
@media (max-width: 420px) {
.cat-filter-wrap {
	float: left;
	width: 45%;
	border: solid 1px #c8c8c8;
	margin-right: 3%;
	background-color: #FFFFFF;
	margin-top: -10px;
	border-radius: 0px 5px 5px 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 5px 7px 5px;
	/*-webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);*/
	margin-bottom: 15px;
}
.cat-prod-wrap {
    float: left;
    width: 52%;
}
.prod-sum-figure {
    float: left;
    margin: 1em 2% 1em 2%;
    width: 96%;
}

.product-sum1 H2 {
    height: auto;
}
}
/* Prod Det
======================================*/
.prod-detail-wrap {
	max-width: 1010px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
.prod-detail-top-wrap {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
}
.prod-detail-image-wrap {
	width: 30% !important;
}
.prod-detail-info-wrap {
	width: 63% !important;
}

.prod-detail-figure {
	text-align: center;
}
.prod-detail-figure img {
	max-height: 250px;
}
.prodV3-productinfo-wrap {
	margin-top: 20px;	
}
.prod-detail-price {
	font-family: "source_sans_probold", sans-serif;
	color: #465051;
	font-size: 1.1em;
}
.prod-detail-nav-constrain a {
    font-family: "source_sans_proregular", sans-serif;
	color: #000000;
}
@media (max-width: 500px) {
.prod-detail-wrap {
	margin-top: 1em;
}
.prod-detail-image-wrap {
	width: 100% !important;
	margin-right: 0%;
	padding-right: 0%;
	border: none;
	border-bottom: 1px solid #cdcdcd;

}
.prod-detail-image-wrap img {
	max-height: 90px;
	margin-bottom: 1em;
}
.prod-detail-info-wrap {
	width: 100% !important;
	margin-top: 1em;
}
}
/* PRODUCT TABS V2
===============================*/
.pbstyle {
	border-top: 1px solid #cdcdcd;
	margin-top: 20px;
}
.page-pb-slider-open {
	cursor: pointer;
	background-color: transparent;
	border-radius: 0px;
	color: #3aa0af;
	padding: 15px 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size: 1.1em;
	border-bottom: 1px solid #cdcdcd;
	background-image: url(../Copy%20of%20AD2902947/images/tabs-arrow-down.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 60%;
}
.page-pb-slider-up {
	background-image: url(../Copy%20of%20AD2902947/images/tabs-arrow-up.png);
}
.pb-group-name {
	font-family: "source_sans_probold", sans-serif;
}
.pb-group-name span {
	display: inline-block;
	font-family: "source_sans_proregular", sans-serif;
	margin-left: 10px;
}
.page-pb-slider {
    display: none;
    background-color: transparent;
    /* height: 200px; */
    padding: 25px 0% 5px 0%;
    width: 100%;
    position: relative;
    z-index: 1999;
    border-radius: 0px;
}
.page-pb-onbar {
	background: none !important;
	cursor: default !important;
}


/* CART
==================================*/
.cart-wrap {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
}
.checkout-payment-img {
	border-top: 1px solid #CCCCCC;
	padding-top: 30px;
}

/* EDUCATION
======================================*/
.prod-sum-figure.education-sum-figure  {
    float: left;
    margin: 1em 2% 1em 2%;
    width: 46%;
}
.education-sum-figure a H2 {
	font-family: "source_sans_probold", sans-serif !Important;
	color: #009eb8 !Important;
	font-weight: normal !Important;
	font-size: 1.2em;
	height: auto;
}
.education-sum-figure .product-sum1 P {
    font-size: 1em;
    line-height: 1.2em;
    color: #000000;
}
.prod-sum-figure.education-sum-figure {
	border-bottom: none;
	padding-bottom: 55px;
	position: relative;
}
.product-more a {
	display: block;
	border-top: solid 1px #bcbcbc;
	border-bottom: solid 1px #bcbcbc;
	padding: 10px 0px;
	margin-top: 10px;
	background-image: url(../Copy%20of%20AD2902947/images/ed-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 80%;
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
}
@media (max-width: 700px) {
.prod-sum-figure.education-sum-figure  {
    float: left;
    margin: 1em 2% 1em 2%;
    width: 96%;
}
}

/* TABS IN MENU
=======================================*/
.menu-tabs {
	float: left;
	width: 400px;
	height: 54px;
	margin-right: 20px;
}
.ot-tab-wrap {
	width: 400px;
	position: relative;
}
.ot-tab1 {
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
}
.ot-tab2 {
	position: absolute;
	top: 0px;
	left: 50%;
	cursor: pointer;
}
.ot-tab-img {
	width: 200px;
}
.ot-tab-img img {
	width: 100%;
}

.page-pb-slider {
	position: absolute;
	top: 54px;
	left: 0px;	
}
.ot-tab-content-bb {
	background-color: rgba(47,154,65,0.90);
	padding: 1em 1em;
	min-height: 290px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
.ot-tab-content-br {
	background-color: rgba(87,87,86,0.90);
	padding: 1em 1em;
	min-height: 290px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-pb-slider {
    padding: 0px !important;
}

/*form in tabs
======================*/
.ot-tab-content-row {
	margin: 1em 0 1em 0;
}
.ot-tab-content-row-from {
	background-image: url(../Copy%20of%20AD2902947/images/icon-form-from.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 80%;
	padding-left: 65px;
}
.ot-tab-content-row-to {
	background-image: url(../Copy%20of%20AD2902947/images/icon-form-to.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 80%;
	padding-left: 65px;
}
.ot-tab-content-row-duration {
	background-image: url(../Copy%20of%20AD2902947/images/icon-form-duration.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 100%;
	padding-left: 65px;
}
.ot-tab-content-row select {
	margin-bottom: 0px !important;
	color: #969696;
	font-size: 1.3em;
}
.ot-tab-content-row-buy {
	padding-left: 65px;
}
.ot-tab-content-row input[type=submit] {
	padding: 12px 30px;
	font-size: 1.3em;
}

/* CIVIC SLIDER
=================================================*/
.grid-wrapper .slider_content_icon img {
	display: none;
}
.grid-wrapper .slider_content_icon {
	width: 32%;
	text-align: centre;
	border-bottom: none !important;
	margin: 0px 0.5% 10px 0.5%;
	padding: 10px;
	border: solid 1px #B7B7B7 !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.grid-wrapper .slider_content_icon div {
	text-align: left !important;
	text-transform: none;
	font-size: 1.1em;
}
.grid-wrapper .slider_content_icons slideupdown {
	    padding: 1em 0em 1em 0em;	
}
.grid-wrapper2 .slider_content_icon {
	width: 19%;
	margin: 0px 0.5% 10px 0.5%;
}
.grid-wrapper .slider_content_icon div {
	text-align: left !important;
	text-transform: uppercase;
	font-size: 0.9em;
	color: #2E2E2E;
}

/* HOME PAGE NEWS 
====================================*/
.news1-wrap-tag-all .news1-article-images {
	display: none;
}
.news1-wrap-tag-all .news1-article-text-wrap {
	max-width: 100%;
}
.news1-wrap-tag {
    padding-top: 12px;
}
/* Internal Menu
=================================*/
.menu-int-wrap {
	background-color: transparent !important;
	color: #4d4d4f;
	border: none;
	font-size: 1.1em;
}
.menu-int-wrap a {
	color: #2d2d2d !important;

}


.menu-int-page-name a {
	font-family: "latolight", sans-serif;
}
.menu-int-UL LI {
	padding: 11px 22px;
	font-size: 1.2em;
	border-radius: 0px;
	border: 1px solid #e02a00;
	display: inline-block;
	margin-bottom: 0.5em;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 48%;
	color: #2d2d2d;
	background-color: transparent;
	margin: 7px 0.5% 7px 0.5%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "latolbold", sans-serif;
}
.menu-int-page-name {
	border: none;
	border-radius: 0px;
	margin-right: 0px;
	background-image: none;
	background-color: transparent;
	text-align: center;
	font-family: "latolight", sans-serif;
	font-weight: normal;
	color: #003399;
	text-transform: uppercase;
	font-size: 1.9em;
	width: 95%;
}
.menu-int-L2 {
	display: none !important;
}
.menu-int-selected {
    background-color: #2c377f !important;
    color: #FFFFFF !important;
	border: 1px solid #2c377f;
}
.menu-int-selected a {
    color: #FFFFFF !important;
}
	

@media only screen and (max-width: 719px) {
.menu-int-UL LI {
	width: 98%;
}
	
	
}
@media only screen and (max-width: 370px) {

	
	
}

/*Burial Database
==================================*/
.form-burial-data {
	background-color: #F1F1F1;
	border-radius: 5px;
	max-width: 95%;
	padding-bottom: 10px;
}
.form1-row {
	border-bottom: solid 1px #ffffff;
	padding: 10px 10px 5px 10px
}
.form1-row span {
	padding-right: 10px
}
.form-burial-data label {
	display: block;
	margin-bottom: 5px;
}
.form-burial-data input:not([type=submit]):not([type=image]) {
    max-width: 90% !important;
}
.detail_button {
	cursor: pointer;
}
.form-burial-data select {
	width: 90px;
}
.burial-table {
	background-color: #F1F1F1;
	position: relative;
	width: 100%;
}
.burial-table th,.burial-table td {
	text-align: left;
	padding: 8px 5px;
	font-size: 0.80em;
	border-bottom: solid 1px #ffffff;
}
input[type=radio] {
	width: auto !important;
}
.burial-table-wrap {
	float: left;
	width: 60%;
}
.burial-form-wrap {
	float: left;
	width: 40%;
}
/*#divToPrint {
	z-index: 9000;
	width: 100% !important;
	background-color: rgba(255,255,255,0.73);
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: 0px !important;
	text-align: center;
	float: none !important;
}*/
.burial-table-specific {
	margin: 20px auto;
	max-width: 600px;
}
.burial-table-specific th,.burial-table-specific td  {
	font-size: 1.1em;
}
@media only screen and (max-width: 800px) {
.burial-table-wrap {
	float: left;
	width: 50%;
}
.burial-form-wrap {
	float: left;
	width: 50%;
}	
}
@media only screen and (max-width: 600px) {
.burial-table-wrap {
	float: none;
	width: 100%;
}
.burial-form-wrap {
	float: none;
	width: 100%;
	margin-bottom: 1em;
}	
}
/* Adition of burial search for doc search
=====================================*/
.form-burial-data.form-document-search select {
    width: auto;
}
.doc-search-section-wrap {
	background-color: #F1F1F1;
	border-radius: 5px;
	margin-bottom: 1em;	
}
.doc-search-icon {
	float: left;
	width: 20%;
	padding: 10px 0% 0 0;
	text-align: center;
	color: #969696;
	font-family: "source_sans_probold", sans-serif;
	text-transform: uppercase;
	margin-top: 2em;
}
.doc-search-text {
	float: left;
	width: 80%;
	padding: 0.3em 0% 0.5em 0;

}
.doc-search-icon img {
	width: 100%;
	max-width: 60px;
}
.doc-search-text H4 {
	margin: 0.4em 0em;
	font-size: 1.1em;	
}
.doc-search-text P {
	margin: 0.2em 0em;	
	font-size: 0.85em;
}

/* From Developer
===============================*/


.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.white_content {
	display: none;
	position: fixed;
	top: 10%;
	left: 25%;
	right: 25%;
	bottom: 10%;
	padding: 16px;
	border: 16px solid 	#bdbdbd;
	background-color: white;
	z-index:1009;
	overflow: auto;
}
.detail_button
{
  width: 100%!important;
}
.page_button {
	background-color: #909090;
	border-radius: 2px 2px 5px;
	color: #FFFFFF;
	padding-top: 6px !important;
	padding-right: 10px !important;
	padding-bottom: 6px !important;
	padding-left: 10px !important;
	border: none;
	cursor: pointer;
	font-size: 12px;
	max-width: 95%;
	margin-left:10px;
}
.alert-red
{
 background-color: #dd2a00;
	color: #FFFFFF;
	display: block;
	padding: 6px 10px
}
@media only screen and (max-width: 700px) {
.white_content {
	display: none;
	position: fixed;
	top: 5%;
	left: 10%;
	right: 10%;
	bottom: 5%;
	padding: 16px;
	border: 16px solid 	#bdbdbd;
	background-color: white;
	z-index:1009;
	overflow: auto;
}	
}
@media only screen and (max-width: 400px) {
.white_content {
	display: none;
	position: fixed;
	top: 3%;
	left: 3%;
	right: 3%;
	bottom: 3%;
	padding: 16px;
	border: 16px solid 	#bdbdbd;
	background-color: white;
	z-index:1009;
	overflow: auto;
}	
}

/* Calendar MO
===========================*/
.cal3-wrap input[type=submit]:hover {
	background-color: #2C377F;
	color: #FFFFFF;
}